*{
    box-sizing: border-box;
    margin: 0;
}



body{
    background-color: gray;
}

.login{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgb(240 240 240);
  width: 30vw;
  height: auto;
  border-radius: 30px;
  padding-bottom: 20px;

}

.login_inputfield{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;    
    margin-top: 10px;
    width: 80%;
    height: 3rem;
    text-align: center;
}

.login_logo{
    max-width: 100%;
    max-height: 40%;
    display: block;
}

@media only screen and (max-width: 960px) {
    .login {
        width: 100%;
        padding-bottom: 10px;
    }
}
